--[[
	MOD/lua/autorun/file_view_init.lua [#99 (#104), 178277050, UID:347509065]
	xX-TrueMLGPlayer420Trikshot-Xx | STEAM_0:0:71356345 <82.238.182.218:27005> | [22.06.14 02:38:31PM]
	===BadFile===
]]

local ADDON_DIRECTORY = "file_view"


if SERVER then
	include( ADDON_DIRECTORY .. "/init.lua" )
end